

body{
	font-family:Arial;
	background-image: url("../image/bg.gif");
}

/* ##### Anfang Interne Seiten Link Seite nach oben/unten ####### */
span.Interne-Links{
	position: relative;
	left:10px;
	bottom:10px;
	font-size: 6mm;
	color: blue;
	border-radius: 0 0.3em 0.3em;
  border: thin solid;
  padding: 0.2em;
}
/* ##### Ende Link Seite nach oben ####### */



/* ##### Anfang Navigation ###############*/
a {
	padding: 5px;
	color:black;
	text-decoration: none;
}

.navbar{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	/*background-color: white;*/
	z-index: 9999;
	text-align: center;
	/*border-bottom: 2px solid #ccc;*/
}

.card-container {
	position: relative;
	display: inline-block;
 	width: 150px;
	padding: 2px;
	background-color: #fff;
	overflow: hidden;
	font-size: 5mm;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

.card-container:before{
	content: "";
	position: absolute;
	left: 0;
	bottom: calc(-100% + 5px);
	width: 100%;
	height: 100%;
	background-color: rgb(227, 223, 219);
	z-index: 1;
	transition: 500ms;
}

.card-container:hover:before{
	bottom: 0;
}

.content {
	position: relative;
	color: #000;
	z-index: 2;
	transition: 500ms;
}

/*Texthöhe in der Navigation für die kleine Unterschrift*/
n{
	font-size: 4mm;
}
/* ##### Ende Navigation ###############*/




/*#### Anfang Alle Schriftgrößen der Seiten um Einheitlich zu bleiben #######*/

/* ##### Höhe der Überschriften ###############*/
Hoehe{
	font-size: 8mm;
}

/* ##### Höhe1 der Überschriften ###############*/
Hoehe1{
	font-size: 6mm;
}

/* ##### Höhe2 der Überschriften ###############*/
Hoehe2{
	font-size: 5mm;
}
/*#### Ende Alle Schriftgrößen der Seiten um Einheitlich zu bleiben #######*/



/*##### Anfang Bildergallerie #########*/

.bildmitbildunterschrift {
    display: inline-block;
    width: 320px;        /* feste Breite für Desktop */
    margin: 5px;
    border: 15px ridge rgb(255, 140, 0);
    border-radius: 15px;
    text-align: center;
}

.bildmitbildunterschrift img {
    width: 100%;
    height: auto;
    display: block;
}

.bildmitbildunterschrift span {
    display: block;
    background-color: hsla(0, 0%, 100%, 0.5);
    padding: 5px;
}

/*##### Ende Bildergallerie #########*/

/* ##### Anfang Mobile Ansicht ####### */
@media (max-width: 768px) {

  .card-container {
    width: 25%;              /* 3 nebeneinander */
    font-size: 3mm;          /* etwas kleinere Schrift */
    margin: 0.2%;
  }

  .card-container img {
    height: 22px !important; /* kleinere Bilder */
  }

  n {
    font-size: 2.5mm;        /* kleinere Unterzeile */
  }

  /*Bildergallerie*/
  .bildmitbildunterschrift {
    width: 90%;      /* fast volle Breite */
    margin: 5px auto;
    display: block;
  }

  
}
/* ##### Ende Mobile Ansicht ####### */